Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003399 [JEDI VCL] 00 JVCL Components minor always 2005-12-30 02:49 2006-01-08 06:23
Reporter xml View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0003399: TJvDateTimePicker and Weeknumbers=TRUE
Description The Dropdown-Window with the calendar is not big enough if Weeknumbers=TRUE. The calendar is cut off in the right and the bottom.
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0004155resolvedremkobonte TJvDateTimePicker and Weeknumbers=TRUE 

-  Notes
(0008327)
obones (administrator)
2006-01-08 06:23

This is now fixed in CVS

- Issue History
Date Modified Username Field Change
2005-12-30 02:49 xml New Issue
2006-01-08 06:23 obones Status new => resolved
2006-01-08 06:23 obones Resolution open => fixed
2006-01-08 06:23 obones Assigned To => obones
2006-01-08 06:23 obones Note Added: 0008327
2007-06-21 18:18 remkobonte Relationship added related to 0004155


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker